body {
  width: 100%;
  height: 100%;
  background-color:#eee;
  font-family: 'Raleway', sans-serif;
}

html {
  width: 100%;
  height: 100%;
}

h1,h2,h3{
  font-weight: 600;
}


.type-attachment .blog {
  display: none;
}

.type-post .training {
  display: none;
}


p, .data-secondary ul{
font-size:18px;
}

.topbar{
  width:100%;
  height:10px;
  margin: 0;
  padding: 0;
  line-height: 0;
}

.topbar span{
  display:inline-block;
  width:20%;
  height:100%;
}
.topbar span.one{
  background:#005571;
}
.topbar span.two{
  background:#019bcb;
}
.topbar span.three{
  background:#64deee;
}
.topbar span.four{
  background:#75d46e;
}
.topbar span.five{
  background:#ff4446;
}

.navbar-fixed-top {
  background-color: #FFF;
  /*max-width: 1140px;*/
  margin: 0 auto;
  margin-top: 10px;
}



.one{
color:#005571;
}

.two{
color:#019bcb;
}

.three{
color:#64deee;
}


.top-line{
  background: #FFFFFF;
  min-height: 70px;
}
.nav-link{
font-family: 'Raleway', sans-serif;
text-transform: uppercase;
font-weight: 900;
color:#005571 !important;
letter-spacing: 1px;
font-size: 1.2em;
margin-top: 5px;
margin-left: 15px;
}

.nav-link a{
color:#005571 !important;
  text-decoration: none;
}



@media (max-width: 400px) {

.nav-link {
    display: block;
    padding-top: .425rem;
    padding-bottom: .425rem;
  }
}



.sign-in{
background-color: rgba(0, 0, 0, 0);
border: solid 5px;
padding:0 20px;
margin-top: 0;
}

.intro-section {
    position: relative;
    height: 100%;
    padding-top: 150px;
    text-align: center;
    background: #252525 url("../img/home-bg.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    color:#ffffff;
}


.intro-section h2{
  margin-top:1em;
}

.intro-section:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(35,35,35, 0.5);
  transition: all .3s linear;
}


.solutions-section {
    position: relative;
    height: 100%;
    padding-top: 20vh;
    text-align: center;
    background: #252525 url("../img/solutions-bg.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    color:#ffffff;
}

.solutions-section h2, .solutions-section p{
  margin:1.5em 0;
}

.solutions-section:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(35,35,35, 0.5);
  transition: all .3s linear;
}


.intro-blue, .intro-blue2{
position: absolute;
color: #FFF;
background: rgba(0,85,113,0.8);
height: 40%;
width: 100%;
bottom: 0;
}

.fa-chevron-circle-down{
color:#FFF
}


.full{
  height:100%;
}

.data-section {
    position: relative;
    height: 100%;
    /*padding-top: 100px;*/
    text-align: center;
    background: #252525 url("../img/data-bg.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    color:#ffffff;
}


.element{
position: relative;
top: 50%;
transform: translateY(-50%);

}

.data-section:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(35,35,35, 0.5);
  transition: all .3s linear;
}

.data-secondary {
    padding: 150px 0;
    text-align: center;
    color:#ffffff;
    background:#005571 url("../img/fingerprint.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right center;
}

.data-secondary ul{
  text-align: left;
}

.data-tertiary {
    padding: 150px 0;
    text-align: center;
    color:#ffffff;
    background:#004157 url("../img/0101.png");
    background-repeat: repeat-x;
    background-attachment: fixed;
    background-position: top left;
}

.data-tertiary p{
  text-align: left;
}

.data-section h2, .data-secondary h2{
  text-transform: uppercase;
  margin:1.5em 0;
}

.data-tertiary h2{
  margin-top:1.5em;
  margin-bottom: 0.5em;
}

.data-tertiary h5{
  margin:1em;
}

.aboutus-section:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(35,35,35, 0.6);
  transition: all .3s linear;
}

.aboutus-section {
    text-align: center;
    position: relative;
    height: 100%;
    /*padding-top: 100px;*/
    background: #252525 url("../img/about-bg.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    color:#ffffff;
}

.aboutus-section h2{
  /*margin-top: 20%;*/
  margin-bottom: 1em;
  text-align: left;
}

.aboutus-section p{
  text-align: left;
}

.contact-page{
  text-align: center;
  color: #3f3f3f
  font-weight: bold;
  font-size: 22px;
}


.contact-page h2{
  margin-top:1.5em;
  margin-bottom: 0.5em;
}

.contact-page p{
  font-weight: bold;
  font-size: 22px;
}

.contact-page a{
color:#3f3f3f;
text-decoration: none;
}


.template-page{
  color: #3f3f3f;
  font-weight: normal;
  font-size: 22px;
  background: #FFF;
  padding-bottom: 30px;
}

.template-page h2{
  margin-top:1.5em;
  margin-bottom: 1.5em;
  color: #005571 !important;
  text-transform: uppercase;;
}

.template-page p{
  font-size: 18px;
  line-height: 30px;
}

.template-page a{
  color: #005571 !important;

}

.template-page{
  color: #3f3f3f;
  font-weight: normal;
  font-size: 22px;
  background: #FFF;
  padding-bottom: 30px;
}

.template-page h2{
  margin-top:1.5em;
  margin-bottom: 0.5em;
  color: #005571 !important;
  text-transform: uppercase;
  text-align: center;
}

.template-page h3{
  font-size: 22px;
}



.template-page p,
.template-page ul,
.template-page li {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 15px;
}

.template-page a{
  color: #005571 !important;
}

.blog{
text-align: left;
}

.blog h2{
text-transform: none;
text-align: left;
clear: both;
margin-top: 100px;
}

.blog h3{
color: #019bcb;

}

.blog hr{
  clear: both;
}

.wp-caption-text {
  font-size: 12px;
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; margin: 0 0 1em 1em;  }
.alignleft { float: left; margin: 0 0 1em 1em;  }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }


.focus-section {
    text-align: center;
    position: relative;
    background: #004157;
    height: 100%;
    color:#ffffff;
    background:#005571 url("../img/heart.png");
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    background-position: right top;
}

.focus-section h2{
  padding-top: 50px;
  margin-bottom: 1em;
  text-align: center;
}
.focus-section p{
  /*text-align: left;*/
}

.focus-panel{
  position: absolute;
  margin: 0 auto;
  width: 100%;
  background: rgba(0,65,85, 0.65);
  z-index: 888;
  text-align: center;
}

.focus-panel h2{
  /*margin:30px 0;*/
  text-align: center;
}

.data-secondary {
    padding: 150px 0;
    text-align: center;
    color:#ffffff;
    background:#005571 url("../img/fingerprint.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right center;
}

.aboutus-secondary {
    padding: 150px 0;
    text-align: left;
    color:#ffffff;
    background:#005571 url("../img/australia.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right center;
}

.aboutus-secondary p{
  font-size: 24px;
}


.aboutus-tertiary {
    padding: 50px 0;
    text-align: center;
    color:#ffffff;
    background-color:#004157;

}

.focus-tertiary {
    padding: 150px 0;
    text-align: center;
    color:#ffffff;
    background-color:#005571;

}

.focus-tertiary h2{
  margin-top:1em;
  margin-bottom: 1.5em;
}

.aboutus-tertiary p{
  text-align: left;
}

/*.aboutus-section h2, .data-secondary h2{
  text-transform: uppercase;
  margin:1.5em 0;
}*/

.aboutus-tertiary h2{
  margin-top:0.5em;
  margin-bottom: 1.5em;
}

.aboutus-tertiary h5{
  margin:1em;
}

.home-secondary {
    /*height: 100%;*/
    /*padding-top: 150px;*/
    text-align: center;
    background: #ebebeb;
}

.chart-section {
    position: relative;
    height: 100%;
    padding-top: 50px;
    text-align: center;
    background: #252525 url("../img/chart-bg.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    color:#ffffff;
}



.chart-section:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255,255,255, 0.85);
  transition: all .3s linear;
}



.extra{
padding: 50px 0;
background: #f2f2f2;
}

.top50{
padding:50px 0 0 0;
}
.bottom50{
padding:50px 0 0 0;
}

.all50{
padding:50px 0;
}

.top100{
padding:100px 0 0 0;
}

.top200{
padding:200px 0 0 0;
}

.learn{
  background: #e1e1e1;
  padding-top: 50px;
}

.learn a{
  margin-top: 2em;
}

.learn-more:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(37,37,37, 0.7);
  transition: all .3s linear;
}

.learn-more {
    padding: 50px 0;
    position: relative;
    text-align: center;
    background: #252525 url("../img/testimonial.jpg") center center;
    background-size: cover;
    overflow: hidden;
    color:#ffffff;
    min-height:650px;
}

.compare-more:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(37,37,37, 0.5);
  transition: all .3s linear;
}

.focus-more {
    padding: 50px 0;
    position: relative;
    text-align: center;
    background: #252525 url("../img/focus-more.jpg") center center;
    background-size: cover;
    overflow: hidden;
    color:#ffffff;
    min-height:450px;
}

.focus-more:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(37,37,37, 0.7);
  transition: all .3s linear;
}

.compare-more {
    padding: 50px 0;
    position: relative;
    text-align: center;
    background: #252525 url("../img/compare-bg.jpg") center center;
    background-size: cover;
    overflow: hidden;
    color:#ffffff;
    min-height:450px;
}


.data-more:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(37,37,37, 0.45);
  transition: all .3s linear;
}

.data-more {
    padding: 50px 0;
    position: relative;
    text-align: center;
    background: #252525 url("../img/data-footer.jpg") center center;
    background-size: cover;
    overflow: hidden;
    color:#ffffff;
    min-height:450px;
}


.aboutus-more:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(37,37,37, 0.70);
  transition: all .3s linear;
}

.aboutus-more {
    padding: 50px 0;
    position: relative;
    text-align: center;
    background: #252525 url("../img/aboutus-footer.jpg") center center;
    background-size: cover;
    overflow: hidden;
    color:#ffffff;
    min-height:450px;
}



.sign-in2{
background-color: rgba(0, 0, 0, 0);
border: solid 5px;
padding:0 20px;
margin: 0;
margin-bottom: 20px;
}

.learn-more .quote{
  font-size: 24px;
}

.quote{
  font-size: 24px;
}


.learn-more img{
  padding-top:  10px;
  padding-bottom: 20px;
}

.back-to-top{
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 1px;
  font-size: 1.2em;
  color: #FFF;
  background-color: rgba(255, 255, 255, 0);
  border: solid 5px;
padding:5px 20px;
}

.request{
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 1px;
  font-size: 1.2em;
  color: #3F3F3F;
  background-color: rgba(255, 255, 255, 0);
  border: solid 5px;
padding:5px 20px;
}

#map {
    height: 600px;
    width: 100%;
}


.back-to-top:hover{
  color:#FFF;
  text-decoration: none;
}

a:hover{
  color:#019bcb;
  text-decoration: none;
}



.active{
  color: #019bcb;
  border-bottom: 5px solid #019bcb;
}

footer p{
  text-align: center;
}

footer h4, footer a{
  font-size: 20px;
  font-weight: 800;
  color:#005571;
}

.videoContainer {
    position: center;
    height: 100%;
    width: 100%;
    overflow: hidden;
}


@media (max-width: 960px) {
  .rwd-break {
      display: none;
  }

  .navbar-brand{
		float:right;
	}

}

@media (max-width: 400px) {

  .intro-section h2, .solutions-section h2{
    margin-top:0;
    font-size: 24px;
  }

  .brand-large{
display: none;
  }

  .intro-blue{
  color: #FFF;
  background: rgba(0,85,113,0.8);
  height: 50%;
  width: 100%;
  }

  .intro-blue2{
  color: #FFF;
  background: rgba(0,85,113,0.8);
  height: 70%;
  width: 100%;
  }

.solutions-section, .data-section{
  padding-top: 20px;
}

.aboutus-section{
  padding-top:0;
}

.focus-tertiary img, .aboutus-tertiary img{
  max-width: 320px;
  padding-bottom: 20px;
}

  .float-xs-left{
    margin-bottom: 20px;
  }

}
